server {
    listen      443 ssl http2;
    server_name wolfpack.aninix.net;

    include sec.conf;
    include default.csp.conf;
    include letsencrypt.conf;

    location /
    {
        root /srv/wolfpack;
        autoindex on;
        autoindex_format html;
    }
}
